Fedora on 2900

Adam Williams awilliam at mdah.state.ms.us
Fri Feb 9 07:42:33 CST 2007


I don't see why it wouldn't install.  CentOS 4.4 installs on it fine, 
and I'd recommend that instead since OMSA supports it and not Fedora Core.

Fung wrote:
> May I know if Fedora Code 6 could be installed on PE2900 or not? Are 
> there related driver provided by Dell, especially the raid driver.
> ------------------------------------------------------------------------
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list